* {
    box-sizing: border-box;
}

.menu {
    display:flex;
    background-color: white;
    list-style-type: none;
    font-family: 'Roboto', sans-serif;
    font-weight:700;
}

@media screen and (max-device-width: 500px) {
    .menu {
        flex-direction: column;
    }
}



.menu__item {
    /* border: 2px solid blue;
    background-color: yellow; */
    flex-grow: 1;
}

.menu__item a {
    display:block;
    color: black;
    font-size:16px;
    padding:15px 20px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    transition: background-color 0.5s, color 0.5s;
}

.menu__item a:hover {
    background-color: lightsteelblue;
    color:white;
}


.menu__item a span {
    color:red;
}




.parent {
    background-color: green;
    border: 2px solid purple;
    display: flex;
    flex-direction: row;
    /* flex-direction: column; */
    /* flex-direction: row-reverse; */
    /* flex-direction: column-reverse; */
    flex-wrap: wrap;
    justify-content: space-between;
}

.child {
    background-color: yellow;
    /* border: 2px solid blue; */
    width:calc(100%/3 - (3-1)*5px);
    margin-right:5px;
    margin-bottom:5px;
    /* height:100px; */
}